﻿/*----Dummy----*/
body.login {background: url(/images/UserUploadedImages/11/Home-Banner.jpg) 0 0 no-repeat;
 width: 100%;    position: relative;    background-size: cover;    height: 100%;
}
a.loign-logo {    text-align: center;    width: 100%;    display: inline-block;    margin: 50px 0px;
}

#info-window div.top-bar{background-color:none;border:none;}

#info-window { margin-top:5px !important; }
#info-window .login-window .content{background: none !important;background-color: rgba(255,255,255,0.9) !important;}
#info-window h2, #info-window h1{border:none !important;color:#333 !important; margin:50px 0px!important;}
#info-window .login-window { width: 350px !important;  margin: 0 auto !important;  float: none !important; }
#info-window .login-window .content{ width:350px !important; height: 400px;     margin-top: 5% !important; padding: 0 45px 0 45px !important;}
.login-button.form-group .btn  { margin-left:0;  }
.login-input.form-group input, .login-input.form-group input[type="text"] { margin-left:0; }
.login-input.form-group .help-block { display:block; margin-top:30px; }
#info-window .inner-login-box { width:100% !important; margin:0 !important }
#tabs {	width:auto;	margin:5px;	padding:0;
	border:0 !important;	overflow:hidden;}

/*scrollable tabs css*/

.ui-scrollable-tabs .ui-tabs-nav {	width:1000000px;	position:relative;}


.ui-scrollable-tabs .ui-tabs-nav-arrows {	left: 0;	margin: 0;	margin:0;	padding: 0;	position: absolute;	right: 0;	top:5px;}

/*IE7 fix*/
*:first-child+html .ui-scrollable-tabs .ui-tabs-nav-arrows {
	z-index:1;
}


.ui-tabs-nav li .ui-tabs-close {
	float:left;
	margin-top:8px;
	margin-right:4px;
	border:none;
	cursor:pointer;
}

.ui-scrollable-tabs .ui-tabs-nav-arrows .ui-tabs-arrow-next { float:right; }

.ui-scrollable-tabs .ui-tabs-nav-arrows .ui-tabs-arrow-previous { float:left; }

.ui-scrollable-tabs .ui-tabs-nav-arrows li {
    list-style:none;
    position:relative;
    cursor:pointer;
    margin:0;
    padding:0;
	
	z-index:1;
}

.ui-scrollable-tabs .ui-tabs-nav-arrows li a {
    display: block;
	padding:8px 0 9px;
}


/*Form alignment*/


.ClsForm-group div input[type="text"], .ClsForm-group div select {
    display: block;
    width: 100% !important;
    height: 34px !important;
    padding: 6px 12px;
    font-size: 14px;
    line-height: 1.42857143;
    color: #555;
    background-color: #fff;
    background-image: none;
    border: 1px solid #ccc;
    border-radius: 4px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    -webkit-transition: border-color ease-in-out .15s,-webkit-box-shadow ease-in-out .15s;
    -o-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
    float: left;
   

}


.ClsForm-group div textarea {
    display: block;
    width: 100% !important;
    padding: 6px 12px;
    font-size: 14px;
    line-height: 1.42857143;
    color: #555;
    background-color: #fff;
    background-image: none;
    border: 1px solid #ccc;
    border-radius: 4px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    -webkit-transition: border-color ease-in-out .15s,-webkit-box-shadow ease-in-out .15s;
    -o-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
    float: left;
   

}


.ClsForm-group > div {    clear: both;    float: left;    width: 100%;  }

input.clsCheckBox {    vertical-align: text-bottom;}
.clsFormCreator .clsFormCreator_checkbox label {    text-align: left; display:inline;}

.ClsForm-group > .clsBtnSubmit, .ClsForm-group > .clsBtnClear{    width: auto;    clear: none;    margin-right: 15px;}

/* Common html tags styles */

button, input[type="button"], input[type="reset"], input[type="submit"] {
    border: none;    padding: 10px 20px;    background: #2bbed7;    color: #fff;    font-weight: bold;    text-transform: uppercase;
      display: inline-block;}

 
span.validatoralert {    float: left;}
 
ol {    margin-bottom: 20px;    padding-left: 25px;}

ol li {   /* list-style-type: decimal; */   padding: 5px;}

ol li a {    color: #333; text-decoration:none;}




/* My Account styles */



/*-----information boxes-----*/
.sub-pages #myAccountArea { width:100%; padding:0 !important;   }
#myAccountArea div.ViewArea,
#myAccountArea div.EditArea {width: 100%;border:1px solid #E0E0E0;padding:12px;margin:0 0 20px 0;background-color:#fff;}
#myAccountArea div.ViewArea dl,
#myAccountArea div.EditArea dl {list-style-type:none; margin:0; padding:0 0 5px 0;    }
#myAccountArea div.ViewArea dl dt,
#myAccountArea div.EditArea dl dt {font-weight:bold; list-style-type:none; margin:0; padding:0 0 5px 0; width:45%; display: -moz-inline-box; display:inline-block; vertical-align:top; zoom:1; *display:inline;}
#myAccountArea div.ViewArea dl dd,
#myAccountArea div.EditArea dl dd {list-style-type:none; margin:0; padding:0 0 5px 0; width:50%; display: -moz-inline-box; display:inline-block; vertical-align:top; zoom:1; *display:inline;}

#myAccountArea div.ViewArea dl dd input, #myAccountArea div.EditArea dl dd input, #myAccountArea div.ViewArea dl dd select, #myAccountArea div.EditArea dl dd select, #myAccountArea div.ViewArea dl dd textarea, #myAccountArea div.EditArea dl dd textarea {
    padding: 6px 12px;      font-size: 14px;    line-height: 1.42857143;    color: #555;    background-color: #fff;    background-image: none;    border: 1px solid #ccc;
    border-radius: 4px;    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075);    box-shadow: inset 0 1px 1px rgba(0,0,0,.075);    -webkit-transition: border-color ease-in-out .15s,-webkit-box-shadow ease-in-out .15s;
    -o-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;    transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;}

#myAccountArea div.ViewArea dl dd input#txtAreaCode, #myAccountArea div.EditArea dl dd input#txtAreaCode {    display: inline-block;}
#myAccountArea div.ViewArea dl dd input#txtBusPhone, #myAccountArea div.EditArea dl dd input#txtBusPhone {    display: inline-block;}


.findCalendar label, #myAccountArea .adminFieldSet label {  margin: 0 0 10px 0; text-align:left;  }
.findCalendar input[type="text"], .findCalendar select, #myAccountArea .adminFieldSet input[type="text"], #myAccountArea .adminFieldSet select {  display: block;
    width: 70%;
    height: 34px;
    padding: 6px 12px;
    font-size: 14px;
    line-height: 1.42857143;
    color: #555;
    background-color: #fff;
    background-image: none;
    border:2px solid #b9f0ff !important;
    border-radius: 4px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    -webkit-transition: border-color ease-in-out .15s,-webkit-box-shadow ease-in-out .15s;
    -o-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s; 
    float:left;
    clear:right;
    margin: 0 0 10px 0
}


.findCalendar .clsPersonControl { clear:both; }
.ajax__tab_header, .pnlSortBy  { margin-bottom:30px; }
.ajax__tab_header a, .pnlSortBy a span {  background: #eee;     display: inline-block;     padding: 3px 5px;     cursor: pointer; margin:0 10px 0 0;  }
.ajax__tab_header .ajax__tab_active a, .pnlSortBy  a span.EventSortBySelected { background:#2bbed7; font-weight:bold; color:#fff; }

.findCalendar .colour-legend { margin:30px 0; }
#cblStates { list-style-type:none; }
#cblStates input[type="checkbox"] { margin-right:5px; }

.form-group .btn, .form-group > input, .form-group > input[type="text"], .form-group > textarea, .form-group > select,   .buttonGroupTop .btn { margin-left:15px;   }
.form-group input[type="text"].hasDatepicker { display:inline-block; }
#myAccountArea  .searchButton { margin-top:30px; margin-bottom:30px; }
.buttonGroupTop { display:block; margin-bottom:15px; }
.buttonGroupTop:before { display:table; content:"";  }
.buttonGroupTop:after { display:table; content:""; clear:both;  }


/* table */
#myAccountArea table.gridDataTable {     width: 100%;     border-collapse: collapse;     border: 1px solid #717c8a; }
#myAccountArea table.gridDataTable th { width: 100px;     border: 1px solid #717c8a;     background: #596676;     color: #fff;     font-weight: normal; } 
#myAccountArea table.gridDataTable th  a { color:#fff; }
#myAccountArea table.gridDataTable>tr:nth-of-type(odd) {      background-color: #f9f9f9; }
#myAccountArea table.gridDataTable>td { padding: 8px;     line-height: 1.42857143;     vertical-align: top;      border-top: 1px solid #ddd; }

#myAccountArea #TRHeaderRow th { text-align:center; }
#myAccountArea #TRHeaderRow th a { display:inline-block; padding:0 5px; }

 
/*-----my account sub menu-----*/  
.MyAccountMenu .MyAccountSubMenu {margin-bottom:30px;}
.MyAccountSubMenu:before, .MyAccountSubMenu:after {  display:table; content:""; clear:both }
.MyAccountMenu ul.subMenu {list-style-type:none; margin:0; padding:12px 0 0 0; height:auto; border-bottom:none;}
.MyAccountMenu ul.subMenu li { display:inline-block; }
.MyAccountMenu ul.subMenu li a { background: #eee;     display: inline-block;     padding: 3px 5px;     cursor: pointer; margin:0 10px 0 0;  }
.MyAccountMenu ul.subMenu li a.menuLink_Selected { background:#2bbed7; font-weight:bold; color:#fff;}



/* event */
#myAccountArea .clsEventSearchLeft legend { padding-left:0; }
#myAccountArea .pnlCriteriaRegion { margin-bottom:30px; }
#myAccountArea .CriteriaDateEx { display:none; }

#myAccountArea #EAOEndDate, #myAccountArea #EAOStartDate, #myAccountArea #ReminderStartDate { display:inline-block; }



/*----GENERAL----*/
span.checkbox  { margin:0; display:inline-block; }
.editPanel span.checkbox{display:block;}
.editPanel span label{padding-left:5px;}
.editPanel > input.button{margin-top:10px;}
span.checkbox input[type="checkbox"] {display: inline-block; margin:0 3px 0 0; position:static; }
input.mandatory, input.required, select.required, div.required input, div.required select, textarea.required, .req {border: 2px solid #b9f0ff !important;}
span.required {display: block;  float: left;}
.helpbox {width: 230px; height: 80px; display: block; position: absolute; background: #3A3A3A; padding: 5px;  right: 0;}
.ui-dialog .ui-dialog-content table.radio td label { display:inline-block !important; padding:2px 0 0 20px; }
.ui-dialog .ui-dialog-content .apf-validate-summary, #divError, .divError { color: #000 !important; background: #f2dede; border:1px solid #ebcccc;   padding: 10px;  margin-bottom:20px;      border-radius: .25rem; }
span.divError { display:block; }
.ui-dialog .ui-dialog-content .apf-validate-summary ul { padding:10px 0 0 0; margin:0;  }
.ui-dialog .ui-dialog-content .apf-validate-summary ul li { border-bottom: 1px solid #e5c0c0; color:#a94442; }
.ui-dialog .ui-dialog-content .apf-validate-summary ul li:last-child { border:none; }
.ui-dialog h2 { font-size:25px; font-weight:bold;     color: #207eab;  }
#dvAADOption label{ margin:0 10px 0 0 }
div.edit-buttons > div:hover { background:none; }
.system-items ul li.profile a img { min-width:19px; }
.system-items ul li.profile a {     text-indent: 0px;   padding: 0;  margin: 7px 10px 0 10px; }

#spDivider {display: none;}
html body .riSingle .riTextBox[type="text"] { padding: 6px 12px;     font-size: 14px;     line-height: 1.42857143;     color: #555;     background-color: #fff;     background-image: none;
    border: 1px solid #ccc; border-radius: 4px; height:34px; }
label { font-weight:normal; }
#dvJumpDate {padding: 15px 0 0 0;     margin-bottom: 15px;}
.label-rht label { text-align:right; }
.bor-tb { border-top:1px solid #e5e5e5; border-bottom:1px solid #e5e5e5; }
.bor-tb legend { border:none; }
.full-width { width:100%; }
.affilationRight {     width: 65%;     float: right; }
.chiefInstructorLeft {     width: 33%;     float: left; }
.apf-renew-amount { display:inline-block; padding:0 0 0 10px }


.ClubLogin a { display: block; }

/*----Dashboard----*/
.DashboardLeft, .DashboardRight {float: left; width: 400px;}
.DashboardRight {margin: 0 0 0 40px;}
.dashboard-icon img { width:25px; max-width:25px; }

/*---Student Registration---*/

/*---Student Registration---*/

#dvWarningDeclaration #divSignedRules .student-reg-warning-declaration { height: 375px;     overflow-y: scroll;     border: 3px solid #ccc;     margin: 25px auto 25px auto;     width: 75%; }
#dvWarningDeclaration #divSignedRules .student-reg-warning-declaration::-webkit-scrollbar {
    -webkit-appearance: none;
}

#dvWarningDeclaration #divSignedRules .student-reg-warning-declaration::-webkit-scrollbar:vertical {
    width: 11px;
}

#dvWarningDeclaration #divSignedRules .student-reg-warning-declaration::-webkit-scrollbar:horizontal {
    height: 31px;
}

#dvWarningDeclaration #divSignedRules .student-reg-warning-declaration::-webkit-scrollbar-thumb {
    border-radius: 1px;
    border: 0px solid white; /* should match background, can't be transparent */
    background-color: rgba(0, 0, 0, .5);
}

#dvWarningDeclaration #divSignedRules .student-reg-warning-declaration::-webkit-scrollbar-track { 
    background-color: rgba(50, 50,50, .1);
    border-radius: 0px; 
} 

.apf-student-signedrules p, #divNoDisability p { display:block; }
#divNoDisability { margin-bottom:30px; }
table.wzStudentReg  { width:100%; }
#divInsuranceDeclaration>p { display:inline; }


/* .helpJumpTypeDefault {margin: 0 0 0 -5px;} */
#ctl00_ContentPlaceHolderMainNoAjax_ucStudentControl_divShowExistingStudentsContent hr {display: none;}
div.frmRow div.frmInnerRow { display: block; }
.rptColumnStudentId {display: none !important;}

/*----Invite a Student Member----*/

#ctl00_ContentPlaceHolderMainNoAjax_ucJumpStatusControl_gvJumps label.error {display: block;}
#ctl00_ContentPlaceHolderMainNoAjax_ucJumpStatusControl_btnAddJump {display: block; }
input.gridLocked {display: block; width: 19px; height: 19px; background: url(/Images/UserUploadedImages/11/icon-locked.jpg); border: none;}
input.gridEdit {display: block; width: 61px; height: 25px; cursor:pointer; background: url(/Images/UserUploadedImages/11/btn-edit-hover.jpg); text-indent: -999px;}


.StudentsJumpStatus .Update {display: block; width: 72px; height: 25px; cursor:pointer; background: url(/Images/UserUploadedImages/11/btn-update-hover.gif); text-indent: -999px;  float: left;}
.StudentsJumpStatus .Cancel {display: block; width: 16px; height: 18px; background: url(/Images/UserUploadedImages/11/btn-cancel.gif); text-indent: -999px; float: left;}
span.helpTooltip { display:block !Important;}

/*---Manage Bulk Issues---*/
.CreateNew { display: block;}
#ctl00_ContentPlaceHolderMainNoAjax_lblMsg {display: block; }
#ListBulkIssues .error {float: left; display: block; margin: 10px 0 0 5px;}

/*---Set up Clubs---*/


/*----Student Search----*/
#SearchPanel #ctl00_ContentPlaceHolderMainNoAjax_btnCancel {margin: 0; display: none;}
#ctl00_ContentPlaceHolderMainNoAjax_rblSortBy {margin: 10px 0; display: block; clear: both;}

/*----Club Payment----*/
.MakePayment fieldset#fdsMembershipCCPayment legend {display: none;}
.MakePayment span.ccNote {clear: both; display: block;}


/*#AddEditClub label {color: #fff;}*/
#ctl00_ContentPlaceHolderMainNoAjax_ucEditClub_pnlDZLocation label.error {display: block; float: left; margin: 0; width: 120px;}
#AddEditClub label.error {clear: both; display: block; width: 120px; margin: 0 0 5px 310px;}

/*----List Bulk Issues----*/
/* #ListBulkIssues div {display: block; clear: both; overflow: hidden; margin: 0 0 10px;} */


/*----student registration history----*/
body.clubstudentregistrationhistory #HeaderTD,
body.clubstudentregistrationhistory #TopmenuTD {display: none;}
.required.selectList label.error {position: absolute;}


/*.comment-notification { display:inline-block !important; color:red; }*/
.apf-modal-window-dropzone div#AddEditClubDropzone div.apf-club-dropzone-latitude, .apf-modal-window-dropzone div#AddEditClubDropzone div.apf-club-dropzone-longitude { display: block !important;  }
.apf-modal-window-dropzone div#AddEditClubDropzone div#divStoreLocatorCoordinates div.coordinates { display: block; }
.apf-modal-window-dropzone div#AddEditClubDropzone div.apf-club-dzdate-label p { display: block; }
.apf-modal-window-dropzone div#AddEditClubDropzone div.controls {clear: both; display: block; width: 100% !important;  }


/* removed for task 25087 */ 
table.tbl-results tbody, table.StudentsSearch tbody, table.tbl-results-admin tbody { height:auto; overflow-y:scroll;  }
#AddEditClubDropzone div.apf-club-dropzone-middle-row p { display: block; }
#AddEditClubDropzone div.apf-club-dropzone-middle-row .apf-club-dropzone-latitude p, #AddEditClubDropzone div.apf-club-dropzone-middle-row .apf-club-dropzone-longitude p { display:block; }

/*----------------------------------------
/ my account module
----------------------------------------*/

/*-----my account main menu-----*/
.sub-pages .MyAccountMenu {display:block; margin-bottom:30px; height:auto; }
.MyAccountMenu ul.topMenu { border-bottom:1px solid #ccc; list-style-type:none; margin:0; padding:0;}
.MyAccountMenu ul.topMenu:before, .MyAccountMenu ul.topMenu:after { clear:both; display:table; content:""; }
.MyAccountMenu ul.topMenu li { margin-right:3px; float:left;}
.MyAccountMenu ul.topMenu li a {display:inline-block; padding:10px 5px;color:#2E2E2E; background-color:#F2F2F2; border:1px solid #D9D1C7; border-bottom:none; text-decoration:none; font-size:12px;  }
.MyAccountMenu ul.topMenu li a.menuLink_Selected { background-color:#2bbed7; border:1px solid #2bbed7; border-bottom:1px solid #2bbed7; color:#fff;}



/*-----general settings-----*/
/*-----number of returned results and keywords-----*/
#myAccountArea ol#searchResultsInfo li span.firstRow {display:block;}
#myAccountArea ol#searchResultsInfo li span.clsResultDescr {margin:5px 0 5px 0; display:block;}
#myAccountArea ol#searchResultsInfo li span.lastRow {margin:0; display:block;}
/*-----my work-----*/
.bulk-jump-status { display: block; clear: both; margin-top:20px; }
#divButtons > div > input, #divButtons > div > div  { margin-bottom:5px;  }
div#TopMenuArticleLeft a + a { display: none; }
.hideDuplicate { display:none; }
.DellogUser{ display: none; } 
 
div[id$="APFMemberLookup_radDOB_wrapper"] { display: block; width: 185px !important; float: left; clear: right; margin-bottom: 12px; }
.show { display:block !important; }
.user-clubs-heading.selected > ul {     display: block !important; }

/* Css Edits for popup */
div#stTabsNav { display: block !important; }

/* 24th August 2015 */

#divConfirmation span#spNote {     float: left;     display: block;     clear: both; }

div#dvPublicMemberLookup .membership-search-left div { display: block; margin-bottom: 16px; }

div#AddEditBulkIssue { margin: 0 auto; display: block; width: 100%; }

.chiefInstructorLeft .selectList {     display: block; }
div#dvJumpHistoryControls select.appearancehide::-ms-expand{display : none}

#ctl00_ContentPlaceHolderMainNoAjax_divResults table.managebulkissueadmin  th:nth-child(1), #ctl00_ContentPlaceHolderMainNoAjax_divResults table.managebulkissueadmin  td:nth-child(1) {    width: 75px;}
#ctl00_ContentPlaceHolderMainNoAjax_divResults table.managebulkissueadmin  th:nth-child(2), #ctl00_ContentPlaceHolderMainNoAjax_divResults table.managebulkissueadmin  td:nth-child(2) {    width: 56px;}
#ctl00_ContentPlaceHolderMainNoAjax_divResults table.managebulkissueadmin  th:nth-child(3), #ctl00_ContentPlaceHolderMainNoAjax_divResults table.managebulkissueadmin  td:nth-child(3) {    width: 56px;}
#ctl00_ContentPlaceHolderMainNoAjax_divResults table.managebulkissueadmin  th:nth-child(4), #ctl00_ContentPlaceHolderMainNoAjax_divResults table.managebulkissueadmin  td:nth-child(4) {    width: 40px;}
#ctl00_ContentPlaceHolderMainNoAjax_divResults table.managebulkissueadmin  th:nth-child(5), #ctl00_ContentPlaceHolderMainNoAjax_divResults table.managebulkissueadmin  td:nth-child(5) {    width: 60px;}
 #ctl00_ContentPlaceHolderMainNoAjax_divResults table.managebulkissueadmin  th:nth-child(6), #ctl00_ContentPlaceHolderMainNoAjax_divResults table.managebulkissueadmin  td:nth-child(6) {    width: 70px;}
#ctl00_ContentPlaceHolderMainNoAjax_divResults table.managebulkissueadmin  th:nth-child(7), #ctl00_ContentPlaceHolderMainNoAjax_divResults table.managebulkissueadmin  td:nth-child(7) {    width: 87px;}
#ctl00_ContentPlaceHolderMainNoAjax_divResults table.managebulkissueadmin  th:nth-child(8), #ctl00_ContentPlaceHolderMainNoAjax_divResults table.managebulkissueadmin  td:nth-child(8) {    width: 60px;}
#ctl00_ContentPlaceHolderMainNoAjax_divResults table.managebulkissueadmin  th:nth-child(9), #ctl00_ContentPlaceHolderMainNoAjax_divResults table.managebulkissueadmin  td:nth-child(9) {    width: auto;}



table#tblClubBulkIssues th:nth-child(1),table#tblClubBulkIssues   td:nth-child(1) {    width: 75px;}
table#tblClubBulkIssues  th:nth-child(2), table#tblClubBulkIssues   td:nth-child(2) {    width:75px;}
table#tblClubBulkIssues   th:nth-child(3), table#tblClubBulkIssues  td:nth-child(3) {    width: 68px;}
table#tblClubBulkIssues  th:nth-child(4),table#tblClubBulkIssues   td:nth-child(4) {    width:68px;}
table#tblClubBulkIssues  th:nth-child(5), table#tblClubBulkIssues   td:nth-child(5) {    width: 50px;}
table#tblClubBulkIssues  th:nth-child(6),table#tblClubBulkIssues  td:nth-child(6) {    width: 70px;}
table#tblClubBulkIssues  th:nth-child(7),table#tblClubBulkIssues  td:nth-child(7) {    width: 110px;}
table#tblClubBulkIssues  th:nth-child(8),table#tblClubBulkIssues  td:nth-child(8) {    width: auto;}

#dvAPFCustomTag{display:none;}
#dvAPFCustomEditMemberURL{display:none;}



/* new 06-05-16 */


/* telerik reset */
.ui-dialog .ui-dialog-content input[type="text"] {     height: 34px !important;     padding: 6px 12px !important;     width: 100% !important;     max-width:100% !important;    }
.custom-pages  .form-control[disabled], .custom-pages  .form-control[readonly], .custom-pages  fieldset[disabled] .form-control { background-color: #eee !important; }
.ui-dialog .ui-dialog-content select {     width: 100% !important;     max-width:100% !important; } 
.custom-pages .ui-dialog .ui-dialog-content div div { margin-top:0 !important;}
.form-group.row>.RadPicker { padding:0 15px; position:relative; }
.ui-dialog .ui-dialog-content .well label { display:inline-block !important; }
.ui-dialog .ui-dialog-content .publish-button { box-shadow:none !important; border:none !important;  border-radius:0 !important;  margin:0 !important; padding:10px 15px !important; float:none !important; font: 80% arial !important;  text-shadow: none !important;  background:#2bbed7 !important; font-weight:bold !important;  display:inline-block !important;  }
.ui-dialog .ui-dialog-content .button.cancel, .ui-dialog .ui-dialog-content .button-cancel {  background: #eee !important;  color:#000 !important; font: 80% arial !important; font-weight:bold !important;    }
.ui-dialog .ui-dialog-content .publish-button:disabled, .ui-dialog .ui-dialog-content .publish-button:disabled:hover { background:#eee !important; color:#a9a9a9  !important; cursor:default;  }
.ui-dialog .ui-dialog-content .cancel-button { box-shadow:none !important; border:none !important;  border-radius:0 !important;  margin:0 !important; padding:10px 20px !important; float:none !important; font: 80% arial !important;  color:#444 !important; text-shadow: none !important;  background:#eee !important; font-weight:bold !important;  }
.ui-dialog .ui-dialog-titlebar .ui-dialog-title { font: bold 25px arial,verdana,sans-serif !important; }
.ui-dialog .ui-dialog-content textarea.form-control { width:100% !important; }
.ui-dialog input[type="submit"] { height: auto !important;     margin: 0 !important;     padding: 10px 20px !important; }
.ui-dialog .ui-dialog-content table.radio {     width: 100%;     border:none;     border-collapse: collapse;     margin:0;}
table.radio tr td { padding:0 15px; }
.ui-dialog .ui-dialog-content table.radio td {     padding:0 10px 0 0;      border:none;     text-align: left;     vertical-align: top; } 
/* bootstrap reset */
.label.control-label, label.control-label { padding:0 15px;  font-size:12px;   font-weight:normal; line-height: normal;  color:inherit; color:initial; text-align: inherit; text-align:initial; border-radius:none; white-space:normal;  }
.ui-dialog .ui-dialog-content .form-group input[type="text"]:hover,
.ui-dialog .ui-dialog-content .form-group input[type="text"]:focus,
.ui-dialog .ui-dialog-content .form-group textarea:focus,
.ui-dialog .ui-dialog-content .form-group textarea:hover { border-color:#b9f0ff; }
.ui-dialog .ui-dialog-content input[type="text"].radPreventDecorate { width:90%!important; }
/*.custom-pages .ui-dialog.ui-widget-content { z-index:90002; }
.custom-pages .ui-widget-overlay { z-index:1 !important; } */
.ui-dialog.apf-modal-membership-lookup { width:700px !important;  }
.custom-pages .ui-dialog .ui-dialog-content div div.form-group { width:100%; }
.custom-pages .ui-dialog .ui-dialog-content label.col-sm-4 { width:33.33333333%; float:left; }
.custom-pages .ui-dialog .ui-dialog-content label.col-sm-3 { width:25%; float:left; }
.custom-pages .ui-dialog .ui-dialog-content div.col-sm-8 { width:66.66666667%; }
.custom-pages .ui-dialog .ui-dialog-content div.col-sm-9 { width:75%; }





/* jquery ui reset */
.ui-widget {font-size: 13px;   font-family: Arial;}
.ui-widget-header { background:none; }



/*----CLUB MENU----*/
.ClubMenu .MyLinks h2, .ClubMenu .MyDetails h2 { display:none; } 
.ClubMenu ul { list-style-type:none; padding:0; margin:0; }
.ClubMenu ul li, .ClubMenu ul li h4, .ClubMenu ul li h6 { margin:0; padding:0; }
.ClubMenu ul li > a { color: #000; display: block; padding: 5px 0 5px 12px; }
.ClubMenu ul li a {  font-weight:bold; color:#39424e; padding:12px 15px; background: #ededed;  display:table; width:100%; text-decoration:none; margin-bottom:1px;
  -webkit-transition: all .3s ease-in-out;   -moz-transition: all .3s ease-in-out;   -o-transition: all .3s ease-in-out;   transition: all .3s ease-in-out; }
.ClubMenu ul li a:hover, .ClubMenu ul li.active a, .ClubMenu ul li.sub-item-selected>a { background:#2bbed7; color:#fff; }
.ClubMenu ul li  h4 {  font-size: 120%;      font-weight: bold; color:inherit; padding:0; }
.ClubMenu ul li a:hover h4 { color:inherit; }
.ClubMenu li ul { display: none; }
.ClubMenu ul ul li { background: url(/Images/UserUploadedImages/11/leftgreenarrow.png) no-repeat 14px 9px; padding: 0px; }
.ClubMenu ul li ul li a{ padding-left: 40px;      font-weight: normal;  text-transform: none; background:#e2e2e2; }
.ClubMenu ul li ul li a:hover { background:#2bbed7;  }
.ClubMenu ul li li ul li a{ padding-left: 60px;    }
.ClubMenu .click-panel-menu-parent ul li h6 { font-weight:bold; }

.ClubMenu li ul.show-panel-menu { display:block; }


/* form */
.radio { margin-top:0; }
.radio input[type="radio"] { margin-left:0; }
span.label { color:#333333; font-size:100%; font-weight:normal; }
.Helpcontent > .form-control, .ui-dialog .ui-dialog-content .Helpcontent > input[type="text"].form-control, .ui-dialog .ui-dialog-content .Helpcontent > select.form-control { width:92% !important; float:left; } 
.Helpcontent a[class^="help"] {display:inline-block; width: 13px; margin: 4px 2px;  }
#rblJumpTypes label.Helpcontent {  min-width:220px; }
#rblJumpTypes .Helpcontent a[class^="help"] { float:right; }
.dt-container .dt-date, .custom-pages .ui-dialog .ui-dialog-content div div.dt-date {     width: 50px;     float: left; }
.dt-container .dt-month, .custom-pages .ui-dialog .ui-dialog-content div div.dt-month {     width: 130px;     float: left;     margin: 0 5px; }
.dt-container .dt-year, .custom-pages .ui-dialog .ui-dialog-content div div.dt-year {     width: 65px;     float: left; }
.content-area-member .form-group input.error, .content-area-member .form-group select.error {border:2px solid #f9b5b8 !important; }
.content-area-member .form-group label.error  { position: absolute;     right: 0;     top: 0; } 
.input-help { display:inline-block;     top: 0;     right: 0; }
.ui-dialog .ui-dialog-content input[type="text"].form-control-block { margin-bottom:15px; display:inline-block; width:95% !important; }

/*----Buttons----*/
.btn-panel, .field-buttons { padding:30px 0; }

input.button, 
a.button, 
.button, 
input[type="submit"], 
.buttons a, 
.btnSave, .btn-primary {border:none;  padding: 10px 15px;    background: #2bbed7;   color: #fff;       text-transform: uppercase;      font:80% arial  !important;  font-weight:bold !important; display:inline-block;  -webkit-transition: all .3s ease-in-out;   -moz-transition: all .3s ease-in-out;   -o-transition: all .3s ease-in-out;   transition: all .3s ease-in-out;  }
input.button:hover, 
a.button:hover, 
.button:hover, 
input[type="submit"]:hover, 
.buttons a:hover, 
.btnSave:hover { background: #60ddf2;   color: #fff; }

input.button.cancel,
a.button.cancel, 
a.button-cancel,
.button.cancel, 
.button-cancel, 
.btnCancel {border:none;  padding: 10px 15px;     background: #eee;  color:#000;    text-transform: uppercase;     font:80% arial  !important; font-weight:bold !important;  display:inline-block;  -webkit-transition: all .3s ease-in-out;   -moz-transition: all .3s ease-in-out;   -o-transition: all .3s ease-in-out;   transition: all .3s ease-in-out; }
input.button.cancel:hover,
a.button.cancel:hover, 
.button.cancel:hover, 
.button-cancel:hover, 
.btnCancel:hover {   background: #f6f6f6;  color:#000; }



input.hellip_btn, input[type="submit"].hellip_btn, input[type="button"].hellip_btn, input.button-add {     background: url(/images/UserUploadedImages/11/plus_icon.png) 2px 2px no-repeat #eee;     height: 20px;     padding: 0 5px 0 21px;     margin:4px 0 0 0;     color: #39424e; font-size:11px;     border-radius: 3px;  -webkit-transition: all .3s ease-in-out;   -moz-transition: all .3s ease-in-out;   -o-transition: all .3s ease-in-out;   transition: all .3s ease-in-out; }
input.hellip_btn:hover, input[type="submit"].hellip_btn:hover, input[type="button"].hellip_btn:hover, input.button-add:hover {    background: url(/images/UserUploadedImages/11/plus_icon.png) 2px -17px no-repeat #eee; }




/*----table----*/
.table { font-size:100%;  }
.table.table-bordered {     border: 1px solid #717c8a; }
.table.table-bordered>thead>tr>th, .table.table-bordered>tbody>tr>th { border: 1px solid #717c8a;     background: #596676;     color: #fff;     font-weight: normal; }
.table.table-bordered>thead>tr>th  a, .table.table-bordered>tbody>tr>th a { color:#fff; }
.dataTables_info, span[id$="_SearchResultMsg"] {   padding: 5px 10px;     background: #ededed;     margin: 1px 0;  display:block; } 
.dataTables_info label, .dataTables_info input { padding:0; margin:0; }
a.apf-member-tab-delete, .tbl-results a[id$="_delete"], .tbl-results-admin a[id$="_delete"] {     text-indent: -9999px;     background: url(/images/UserUploadedImages/11/icon_delete.png) no-repeat 0 0;    display: inline-block;     width: 24px;     height: 24px; cursor:pointer; }
.member-tab-results { margin-bottom:20px; }
.ui-widget table.tbl-results { font-size:12px; }
table tr#TRTopRow { background: #596676 !important;  color:#fff;  font-weight:normal; }



/* tab content */
#AdminDashboard .ui-widget-content {     background: none;    padding:0; border: 0;     margin: 0 0 30px 0 ;     width: 100%;     position: relative;    overflow: hidden; }
#AdminDashboard .tabsbefore { }
#AdminDashboard .dgWrap { width:92%; margin:0 auto; overflow:hidden; }
#AdminDashboard .ui-widget-content .tabinstance { margin-bottom:20px; overflow:hidden; }
#AdminDashboard .ui-state-default .ui-icon { background-image:none; }
#AdminDashboard .ui-scrollable-tabs .ui-tabs-nav-arrows li{ border: none; background:none; }
#AdminDashboard .ui-scrollable-tabs .ui-tabs-nav-arrows li a { padding:0;    width: 18px;   height: 35px;  opacity:0.5; transition: all .3s ease-in-out;  }
#AdminDashboard .ui-scrollable-tabs .ui-tabs-nav-arrows li a:hover { opacity:1; }
#AdminDashboard .ui-scrollable-tabs .ui-tabs-nav-arrows li.ui-tabs-arrow-previous a { background: url('/images/UserUploadedImages/11/arrow_left.png') 0 0 no-repeat;  }
#AdminDashboard .ui-scrollable-tabs .ui-tabs-nav-arrows li.ui-tabs-arrow-next a { background: url('/images/UserUploadedImages/11/arrow_right.png') 0 0 no-repeat;  }

#AdminDashboard .ui-tabs .ui-tabs-nav li  {font-weight:normal; font-size:95%; font-weight:bold;   padding:0px;    background:none; border-radius:0; border:0; top:0;  }
#AdminDashboard .ui-tabs .ui-tabs-nav li  a { color:#39424e; cursor:pointer; padding:10px 20px;  transition: all .3s ease-in-out;  border-bottom: 4px solid #fff !important;  }
#AdminDashboard .ui-tabs .ui-tabs-nav li  a:hover { background:#ededed; border-bottom: 4px solid #ededed !important; color:#39424e; }
#AdminDashboard .ui-tabs .ui-tabs-nav li.ui-state-active a { border-bottom: 4px solid #2bbed7 !important; }

.AdminDashboard .form-group .radio,  .AdminDashboard .checkbox { display:inline-block; margin:0; }
.AdminDashboard input[type="radio"], .AdminDashboard .radio-inline input[type="radio"], .AdminDashboard .checkbox input[type="checkbox"] { margin-left:0; position:static; }

#dvMembershipDataMain { padding:30px 0 0 0; }

.span-submenu { display:block; padding:0 0 15px 0; }
.span-submenu a.label { color:#fff; }
.span-submenu a.label:hover, .span-submenu a.label.submenu-highlight-link { background:#337ab7; }

.appTabWrapCls ul> li {  margin: 0 2px 0 0 !important; border-bottom:0 !important; background-color: #5bc0de; float:left; padding: .2em .6em .3em !important; font-size: 80%; font-weight: bold;   line-height: 1; color: #fff;     text-align: center;    white-space: nowrap;     vertical-align: baseline;     border-radius: .25em; cursor:pointer; }
.appTabWrapCls ul> li:hover, .appTabWrapCls ul> li.current { background: #337ab7; }

.dataTables_filter input.form-control {     width: 50%;     display: inline-block; }
.tabinstance > ul{display:none;}

/* copied from  /club/bulkupdatejumpstatus.aspx */
.jump-tooltip  { cursor: pointer; }
        .jump-tooltip-info
        {
            position: absolute;
            z-index: 10;
            padding-left: 60px;
            display: none;
            padding: 10px;
            border: 1px solid #ddd;
            background: #fff;
        }
.jump-tooltip:hover + div.jump-tooltip-info  {  display: block; }

.health-tooltip  { cursor: pointer; }
        .health-tooltip-info
        {
            position: absolute;
            z-index: 10;
            padding-left: 60px;
            display: none;
            padding: 10px;
            border: 1px solid #ddd;
            background: #fff;
            width: 225px;
        }
.health-tooltip:hover + div.health-tooltip-info
        {
            display: block;
        }

.colorcode-tooltip  { cursor: pointer; }
        .colorcode-tooltip-info
        {
            position: absolute;
            z-index: 10;
            padding-left: 60px;
            display: none;
            padding: 10px;
            border: 1px solid #ddd;
            background: #fff;
            width: 225px;
        }
.colorcode-tooltip:hover + div.colorcode-tooltip-info
        {
            display: block;
        }

table#ctl00_ContentPlaceHolderMainNoAjax_gvJumpRecordsList tr td:last-child:hover .colorcode-tooltip-info  {
            display: block;
 }
table#ctl00_ContentPlaceHolderMainNoAjax_gvJumpRecordsList tr.apf-active-record td:last-child:hover .colorcode-tooltip-info  {
            display: none;
 }
/* copied form \UserControls\StudentMember\APFSearchStudent.ascx */    
div#ddLanguages
    {
        display: inline-block;
        vertical-align: middle;
    }
    .dd-option-image, .dd-selected-image
    {
        vertical-align: middle;
        float: left;
        margin-right: 5px;
        max-width: 30px;
        width: 30px;
        height: 17px;
    }


 /* update jump status */

 
table#ctl00_ContentPlaceHolderMainNoAjax_gvJumpRecordsList tr.apf-lapsed-record td:last-child {
    background-image: url("/images/UserUploadedImages/11/triangleicon-red.png");
    background-repeat: no-repeat;
    background-size: 15px;
    background-position: center center;
    background-color: #fff;
}

table#ctl00_ContentPlaceHolderMainNoAjax_gvJumpRecordsList tr.apf-active-record td:last-child {
    background-image: url("/images/UserUploadedImages/11/circleicon-green.png");
    background-repeat: no-repeat;
    background-size: 15px;
    background-position: center center;
    background-color: #fff;
}

table#ctl00_ContentPlaceHolderMainNoAjax_gvJumpRecordsList tr.apf-payment-require-record td:last-child {
    background-image: url("/images/UserUploadedImages/11/yellowicon-amber.png");
    background-repeat: no-repeat;
    background-size: 15px;
    background-position: center center;
    background-color: #fff;
}

ul.jumpstatus_iconbrief { padding:5px 0 0 0; }
ul.jumpstatus_iconbrief li {     float: left;     list-style: none;      position: relative;  font-size:80%; padding-right:0px;  }
ul.jumpstatus_iconbrief li img {     height: 12px;     padding-right: 2px;     }
.MyDetails .panel-body >div { margin-bottom:10px; }
.MyDetails .panel-info>.panel-heading { color:#39424e; font-weight:bold; }
.no-pad{padding:0px;}

#wizHeader { display: block;     padding: 0;     margin: 0 0 20px 0;  }
#wizHeader:before, #wizHeader:after { clear:both; content:""; display:table; }
#wizHeader li { float:left;     margin: 0;     list-style-type: none; }
#wizHeader li a { display:inline-block; padding:5px; font-size:95%; }
#wizHeader li a:after { content: "\203A";     padding: 0 0 0 10px; font-size:16px; }
#wizHeader li a.no-arrow:after { content: " ";     padding: 0 0 0 10px; font-size:16px; }
#wizHeader li:last-child a:after { content:""; padding:0; }
#wizHeader li a.currentStep { color:#000; border-radius:3px; font-weight:bold; }

.wizHeader { display: block;     padding: 0;     margin: 0 0 20px 0;  }
.wizHeader:before, .wizHeader:after { clear:both; content:""; display:table; }
.wizHeader li { float:left;     margin: 0;     list-style-type: none; }
.wizHeader li a { display:inline-block; padding:5px; }
.wizHeader li a.currentStep, .wizHeader li a.active-tab { background:#eee; color:#000; border-radius:3px; }



.accordionMain > a{background: #fbfbfb url(/images/UserUploadedImages/11/inactive.png) no-repeat 5px 5px;    padding:8px 20px 8px 40px;
    width: 100%;    color: #38424F;    margin-bottom: 5px;    background-size: 20px;border-bottom:1px solid #eee; border-top:1px solid #eee; cursor: pointer; font-size: 13px;    font-weight: bold; }
.accordionMain > a.active{background:#38424F  url(/images/UserUploadedImages/11/active.png) no-repeat 5px 5px;background-size: 20px; color:#fff;}
.accordionMain > div{margin-bottom:10px;  padding:15px;}

.sm-wd {width:70%;}
.user-img {    position: absolute;    top: 80px;    right: 0px;    width: 135px;}
.user-img .apf-basic-profile-right { text-align:center; }
.user-img .apf-basic-profile-right img { width:100%; }
#dvFAILogo{width: 40%;     margin: 0 auto;}
#dvFAILogo img { width:100%; }

.upload-image #btnEditImage{ display:none; }
#dvAADOption.col-sm-9 { padding-left:20px; }
#rbSixFreeFall { width:102px;}
#rbSixFreeFall tr { width: 50%;    float: left;}
#cluetip {display:none; }




/* data-grid*/
.jumpstatus-main .RED{    background-image: url("/images/UserUploadedImages/11/triangleicon-red.png");    background-repeat: no-repeat;    background-size: 15px;    background-position: center center;      display: block;    width:100%;    height: 30px; background-color:#fff;  }
.jumpstatus-main .AMBER{  background-image: url("/images/UserUploadedImages/11/yellowicon-amber.png");    background-repeat: no-repeat;    background-size: 15px;    background-position: center center;     display: block;    width:100%;    height: 30px;  background-color:#fff;}
.jumpstatus-main .GREEN{    background-image: url("/images/UserUploadedImages/11/circleicon-green.png");    background-repeat: no-repeat;    background-size: 15px;    background-position: center center;       display: block;    width: 100%;    height: 30px; background-color:#fff;}

.jumpstatus-main .bulk-jump-color:hover .colorcode-tooltip-info{display:block;}
.jumpstatus-main .ui-grid-top-panel { background: #596676; }
.jumpstatus-main .ui-grid-header-cell {border-color: #717c8a; color:#fff; font-weight:normal;  }

.jumpstatus-main .form-group.global-search .input-group { display:block; }
.jumpstatus-main .form-group.global-search input { width:80%; display:inline-block }
.jumpstatus-main .ui-grid-top-panel .ui-grid-column-menu-button, .jumpstatus-main .ui-grid-top-panel span[id$="-sortdir-text"] { display:none; }
.jumpstatus-main  .ui-grid-viewport
.jumpstatus-main .dataTables_info{     width: 100%;   }
.jumpstatus-main .dataTables_length label { display: inline-block; background-color: #eee; border: 1px solid #ccc; padding: 0px 10px;  color: #555; line-height: 28px;    border-radius: 5px;}
.jumpstatus-main .dataTables_length label select { height: 30px;   border-left: 1px solid #ccc; border-right: 1px solid #ccc;   border-top: none;  border-bottom: none;  margin: 0px 5px; width:80px;}

.jumpstatus-main #tblJumpRecordList_filter input{ display: block;    width: 290px; float:right;    height: 34px;    padding: 6px 12px;    font-size: 14px;    line-height: 1.42857143;    color: #555;    background-color: #fff;    background-image: none;   border: 1px solid #ccc;    border-radius: 4px;   -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075);    box-shadow: inset 0 1px 1px rgba(0,0,0,.075);    -webkit-transition: border-color ease-in-out .15s,-webkit-box-shadow ease-in-out .15s;    -o-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;    transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;}

.jumpstatus-main .dataTables_filter label{width: 350px;    line-height: 32px;}
.jumpstatus-main .dataTables_filter{    margin:0px;    clear: both;    float: left;  }
.jumpstatus-main #tblJumpRecordList_filter.dataTables_filter {     position: absolute;     top: -76px; }
.jumpstatus-main hr{    display: block;    clear: both;}

.color-sat {    padding-left: 225px; border-bottom:1px solid #e5e5e5; margin-bottom:30px; }
.color-sat:before, .color-sat:after { content:""; display:table; } 
.color-sat:after { clear:both; }

.jumpstatus-main .dataTables_paginate.paging_full_numbers{clear:both; margin-top:10px; }
.jumpstatus-main .dataTables_paginate.paging_full_numbers a{padding:5px; cursor:pointer; }
.jumpstatus-main .dataTables_paginate.paging_full_numbers a.paginate_active {  font-weight:bold; }

.jumpstatus-main #tblJumpRecordList_wrapper{position: relative; clear:both;}
.jumpstatus-main #tblJumpRecordList_length{    position: absolute;     top: -130px;}
.jumpstatus-main #divTotal { margin-top:60px; }

.jumpstatus-main #tblJumpRecordList_wrapper .table-bordered>tbody>tr>td:last-child, 
.jumpstatus-main #tblJumpRecordList_wrapper.table-bordered>tbody>tr.red>td:last-child, 
.jumpstatus-main #tblJumpRecordList_wrapper .table-bordered>tbody>tr.amber>td:last-child, 
.jumpstatus-main #tblJumpRecordList_wrapper .table-bordered>tbody>tr.green>td:last-child {padding:0px; background:#fff;}
.jumpstatus-main .table-bordered>tbody>tr.red td  {background-color: #f8c8c5; }
.jumpstatus-main .table-bordered>tbody>tr.amber td  {background-color: #fff6a6; }
.jumpstatus-main .table-bordered>tbody>tr.green  td {background-color: #b9f3d6; }
.jumpstatus-main .responsive-table{position:relative;}
.jumpstatus-main .bulkJumpLoaderMsg { position:absolute; top: 0%; left: 0%; width: 100%; height: 100%; z-index: 9; background-color: rgba(255, 255, 255, 0.8);  padding-top: 22%; background-image: url(/images/UserUploadedImages/11/loading.gif);background-repeat: no-repeat;background-position: 50% 60px;background-size:30px;text-indent:-9999px; }
.jumpstatus-main .table>tbody>tr>td.dataTables_empty { height: 80px;     text-align: center;     vertical-align: middle; } 
.jumpstatus-main ul.jumpstatus_iconbrief li {     float: left;     list-style: none;      position: relative;  font-size:80%; padding-right:15px;  }


@media (min-width: 992px) and (max-width: 1199px) {
    /* student */
    .table > thead:first-child > tr:first-child > th { padding: 5px;}
}

@media (min-width: 768px) {
table#wzStudentReg {  width: 100%; }
}

@media (max-width: 767px)  {

    .jumpstatus-main #divTotal { margin-top:100px; }
    .jumpstatus-main #divTotal .col-sm-2 { display:inline-block }
    .jumpstatus-main #divTotal .col-sm-6 { padding: 10px 0 0 0;  }
    .jumpstatus-main #tblJumpRecordList_filter.dataTables_filter { top: -104px; }
    .jumpstatus-main #tblJumpRecordList_length {  top: -142px; }
    .color-sat { padding-left:15px; }
}



/* data-grid*/